<script setup lang="ts">

import {useShortcutsStore} from "@/stores/Shortcuts/ShortcutsStore";

defineProps({
  shortcut: String
})

const shortcutStore = useShortcutsStore();
</script>

<template>
  <span>
    <slot/> <span v-if="shortcutStore.visible && shortcut"  class="text-xs">({{ shortcut }})</span>
  </span>
</template>
